Subject: Re: KRD 37 FZ TOYOTA RAV4 OPEN RENTAL TOJANY WORKSHOP
From: Raphael Peter <[email-masked]>
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>, Folashade Odutola <[email-masked]>, Okoroafor Igwe <[email-masked]>
Date: Fri, 5 Dec 2025 15:39:18 +0000

Dear Lucky,

Kindly makes use of this approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

Control

1

Front caliper 1

40,000.00

35000

25000

2

1 front disc

30,000.00

30000

25000

3

1 wheel drum

28,000.00

25000

20000

4

Brake fluid

8,000.00

5000

5000

5

Booth catcher (electrical)

45,000.00

30000

25000

6

labour

15,000.00

10000

10000

7

Total

166,000.00

NGN135,000

NGN110,000

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Friday, December 5, 2025 4:35 PM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: KRD 37 FZ TOYOTA RAV4 OPEN RENTAL TOJANY WORKSHOP

Left side.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Raphael Peter <[email-masked]>
Sent: Friday, December 5, 2025 4:31 PM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: KRD 37 FZ TOYOTA RAV4 OPEN RENTAL TOJANY WORKSHOP

Dear Lucky,

Tell us if the Disc is left side or right side

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Friday, December 5, 2025 3:54 PM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: KRD 37 FZ TOYOTA RAV4 OPEN RENTAL TOJANY WORKSHOP

Dear Raphael,

The items you mention are bad, I am just from the workshop please approve further.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Raphael Peter <[email-masked]>
Sent: Thursday, December 4, 2025 2:31 PM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: KRD 37 FZ TOYOTA RAV4 OPEN RENTAL TOJANY WORKSHOP

Dear Lucky,
.
What happened to the disc, rear drum, and caliper?
Kindly indicate the exact locations on the vehicle where these parts were replaced.
Also, provide confirmation that the removed parts are available for our inspection.

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>

Sent: Thursday, December 4, 2025 1:55 PM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: KRD 37 FZ TOYOTA RAV4 OPEN RENTAL TOJANY WORKSHOP

Dear Raphael,

Kindly approve for further processing.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Okoroafor Igwe <[email-masked]>
Sent: Thursday, December 4, 2025 11:09 AM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Raphael Peter <[email-masked]>
Subject: RE: KRD 37 FZ TOYOTA RAV4 OPEN RENTAL TOJANY WORKSHOP

Dear Lucky,

Kindly makes use of this approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Front caliper 1

40,000.00

35000

2

1 front disc

30,000.00

30000

3

1 wheel drum

28,000.00

25000

4

Brake fluid

8,000.00

5000

5

Booth catcher (electrical)

45,000.00

30000

6

labour

15,000.00

10000

7

Total

166,000.00

NGN135,000

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Thursday, 4 December 2025 10:51
To: Okoroafor Igwe <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Raphael Peter <[email-masked]>
Subject: KRD 37 FZ TOYOTA RAV4 OPEN RENTAL TOJANY WORKSHOP

Good morning, sir!

Kindly find the table for your approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Front caliper 1

40,000.00

2

1 front disc

30,000.00

3

1 wheel drum

28,000.00

4

Brake fluid

8,000.00

5

Booth catcher (electrical)

45,000.00

6

labour

15,000.00

7

Total

166,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]